/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */
.mainbox {
	overflow: hidden;
	position: relative;
}
.flashbox {
	overflow: hidden;
	position: relative;
}
.imagebox {
	text-align: right;
	position: relative;
	z-index: 999;
}
.bitdiv {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin: 0 10px 10px 0px;
	cursor: pointer;
	float: right;
}
.defimg {
	background-image: url(/img/02.png)
}
.curimg {
	background-image: url(/img/01.png)
}
